{
 "useYourTAxiAccount":"Use your uber account to get started",
 "enterYourMobileNumber":"Enter your mobile number",
 "mobileNumber":"Mobile number",
 "next":"Next",
 "contestToGetCallAndSms":"By proceeding, you consent to get calls, Whatsapp or SMS messages, including by automated means, from uber and its affiliates to the number provided.",
 "continueWithGoogle":"Continue with google",
 "or":"or",
 "welcomeBack":"Welcome back, John",
 "pleaseEnterYourPassword":"Please enter your password",
 "iHaveForgotPassword":"I've forgotten my password",
 "iCantSignIn":"I cant sign in",
 "enter4DigitCodeSentYou":"Enter the 4-digit code sent to you at {phone}",
 "@enter4DigitCodeSentYou":{
    "placeholders":{
      "phone":{
         "type":"String"
      }
    }
 },
 "iHavenRecievedCode":"I haven’t recieved a code (${time})",
  "@iHavenRecievedCode":{
    "placeholders":{
          "time":{
             "type":"String"
          }
    }
  },
  "delivery":"Delivery",
  "pickUp":"Pickup",
  "dineIn":"Dine-in",
  "allCategories": "All categories",
   "convenience": "Convenience",
   "alcohol": "Alcohol",
   "petSupplies": "Pet Supplies",
   "flowers": "Flowers",
   "grocery": "Grocery",
   "american": "American",
   "speciality": "Speciality",
   "takeout": "Takeout",
   "asian": "Asian",
   "iceCream": "Ice Cream",
   "halal": "Halal",
   "retails": "Retails",
   "caribbean": "Caribbean",
   "indian": "Indian",
   "french": "French",
   "fastFoods": "Fast Foods",
   "burger": "Burger",
   "ride": "Ride",
   "chinese": "Chinese",
   "dessert": "Dessert",
   "more":"More",
   "orderDetails": "Order details",
     "deliverNow": "Deliver now",
     "schedule": "Schedule",
     "enterNewAddress": "Enter a new address",
     "nearby": "Nearby",
     "currentLocation": "Current location",
     "enable": "Enable",
     "recentLocations": "Recent locations",
     "allFilters": "All filters",
     "sort": "Sort",
     "pickedForYou": "Picked for you (default)",
     "mostPopular": "Most popular",
     "rating": "Rating",
     "deliveryTime": "Delivery time",
     "fromUberEats": "From Uber Eats",
     "deals": "Deals",
     "bestOverall": "Best overall",
     "priceRange": "Price range",
     "maxDeliveryFee": "Max. Delivery Fee",
     "dietary": "Dietary",
     "vegetarian": "Vegetarian",
     "vegan": "Vegan",
     "glutenFree": "Gluten-free",
     "halal": "Halal",
     "allergyFriendly": "Allergy friendly",
     "atLeast":"At least",
     "apply": "Apply",
     "pickedForYouDefault": "Picked for you (default)",
     "popular": "Most popular",
     "topRated": "Top rated",
     "fast": "Fast",
     "delivery": "Delivery",
     "featuredStores": "Featured stores",
     "fromUberEats": "From {name}",
      "@fromUberEats":{
        "placeholders": {
           "name": {
             "type": "String"
           }
        }
      },
     "opensAt": "Opens at {time}",
     "@opensAt": {
       "placeholders":{
       "time": {
         "type": "String"
       }
       }
     },
     "spendAndSave": "Spend {spend}, save {save}",
     "@spendAndSave": {
     "placeholders":{
       "spend": {
         "type": "String"
       },
       "save": {
         "type": "String"
             }
     }

   },
   "cartsTitle": "Carts",
   "addItemsStartBasket": "Add items to start a basket",
   "basketHint": "Once you add items from a restaurant or store, your basket will appear here.",
   "startShopping": "Start Shopping",
   "orders": "Orders",
   "recentSearches": "Recent searches",
     "cafe": "Cafe",
     "irish": "Irish",

     "topCategories": "Top Categories",
     "breakfastAndBrunch": "Breakfast and Brunch",
     "coffeeAndTea": "Coffee and Tea",
     "chinese": "Chinese",
     "indian": "Indian",
     "latestDeals": "Latest Deals",
     "restaurantRewards": "Restaurant Rewards",
     "bestOverall": "Best Overall",
     "nationwideShipping": "Nationwide Shipping",
     "mexican": "Mexican",
     "fastFood": "Fast Food",
     "healthy": "Healthy",
     "pizza": "Pizza",
     "sandwich": "Sandwich",
     "asian": "Asian",
     "bakery": "Bakery",
     "allCategories": "All categories",
     "categoriesShort": "Food, shopping, drinks, etc.",
     "yourFavourites": "Your favourites",
     "restaurantRewards": "Restaurant Rewards",
     "wallet": "Wallet",
     "sendAGift": "Send a gift",
     "businessPreferences": "Business preferences",
     "businessSub": "Make work meals quicker and easier",
     "help": "Help",
     "promotions": "Promotions",
     "uberPass": "Uber Pass",
     "uberPassSub": "Join free for 1 month",
     "deliverWithUber": "Deliver with Uber",
     "settings": "Settings",
     "home": "Home",
     "browse": "Browse",
     "baskets": "Baskets",
     "account": "Account",
     "changeLanguage": "Change language",
     "language": "Language",
     "login": "Login",
     "phone_number": "Phone number",
     "enter_phone_number": "Enter phone number",
     "password": "Password",
     "enter_password": "Enter password",
     "forgot_password": "Forgot password",
     "continue_str": "Continue",
     "dont_have_account": "Don't have an account?",
     "sign_up": "SignUp",
     "field_cannot_be_empty": "This field cannot be empty",
     "password_too_short": "Password must be at least 6 characters long",
     "invalid_phone_format": "Invalid phone number format",
     "first_name": "First name",
     "enter_first_name": "Enter first name",
     "repeat_password": "Repeat password",
     "enter_repeat_password": "Enter repeat password",
     "already_has_account": "Already have an account?",
      "unexpected_error": "Unexpected error",
      "consent_message": "By proceeding, you consent to get calls or SMS messages, including by automated means, from {appName} and its affiliates to the number provided.",
       "@consent_message": {
         "placeholders": {
           "appName": {
             "type": "String",
             "example": "Uber"
           }
         }
       },
     "otp_code_incomplete": "Code is incomplete. Please enter the full code.",
      "passwords_do_not_match": "Passwords do not match.",
      "reset_password": "Reset password",
      "new_password": "New password",
      "enter_otp_code": "Enter the 5-digit code sent to you at {phoneNumber}",
       "@enter_otp_code":{
          "placeholders": {
            "phoneNumber": {
              "type": "String"
            }
          }
       },
      "resend_otp_after": "You can resend OTP after"







}